package com.phlx.anchorcollect.entity;

public class LoginData {

    private UserEntity user;
    private String token;


    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public UserEntity getUser() {
        return user;
    }

    public void setUser(UserEntity user) {
        this.user = user;
    }

    @Override
    public String toString() {
        return "User{" +
                "user=" + user +
                ", token='" + token + '\'' +
                '}';
    }
}
